import { ComponentFixture, TestBed } from '@angular/core/testing';
import { WorkflowVersionsHistoryComponent } from './workflow-versions-history.component';

describe('WorkflowVersionsHistoryComponent', () => {
  let component: WorkflowVersionsHistoryComponent;
  let fixture: ComponentFixture<WorkflowVersionsHistoryComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [WorkflowVersionsHistoryComponent],
    }).compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(WorkflowVersionsHistoryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
